# Constant Field Values

## com.ericsson.*

com.ericsson.otp.erlang.AbstractConnection
Modifier and Type
Constant Field
Value
`protected static final int`
`ChallengeAck`
`97`
`protected static final int`
`ChallengeReply`
`114`
`protected static final int`
`ChallengeStatus`
`115`
`protected static final int`
`exit2Tag`
`8`
`protected static final int`
`exit2TTTag`
`18`
`protected static final int`
`exitTag`
`3`
`protected static final int`
`exitTTTag`
`13`
`protected static final int`
`groupLeaderTag`
`7`
`protected static final int`
`headerLen`
`2048`
`protected static final int`
`linkTag`
`1`
`protected static final byte`
`passThrough`
`0x70`
`protected static final int`
`regSendTag`
`6`
`protected static final int`
`regSendTTTag`
`16`
`protected static final int`
`sendTag`
`2`
`protected static final int`
`sendTTTag`
`12`
`protected static final int`
`unlinkIdAckTag`
`36`
`protected static final int`
`unlinkIdTag`
`35`
`protected static final int`
`unlinkTag`
`4`
`protected static final byte`
`version`
`0x83`
com.ericsson.otp.erlang.OtpErlangAtom
Modifier and Type
Constant Field
Value
`public static final int`
`maxAtomLength`
`255`
com.ericsson.otp.erlang.OtpExternal
Modifier and Type
Constant Field
Value
`public static final int`
`atomTag`
`100`
`public static final int`
`atomUtf8Tag`
`118`
`public static final int`
`binTag`
`109`
`public static final int`
`bitBinTag`
`77`
`public static final int`
`compressedTag`
`80`
`public static final int`
`erlMax`
`134217727`
`public static final int`
`erlMin`
`-134217728`
`public static final int`
`externalFunTag`
`113`
`public static final int`
`floatTag`
`99`
`public static final int`
`funTag`
`117`
`public static final int`
`intTag`
`98`
`public static final int`
`largeBigTag`
`111`
`public static final int`
`largeTupleTag`
`105`
`public static final int`
`listTag`
`108`
`public static final int`
`mapTag`
`116`
`public static final int`
`maxAtomLength`
`255`
`public static final int`
`newerRefTag`
`90`
`public static final int`
`newFloatTag`
`70`
`public static final int`
`newFunTag`
`112`
`public static final int`
`newPidTag`
`88`
`public static final int`
`newPortTag`
`89`
`public static final int`
`newRefTag`
`114`
`public static final int`
`nilTag`
`106`
`public static final int`
`pidTag`
`103`
`public static final int`
`portTag`
`102`
`public static final int`
`refTag`
`101`
`public static final int`
`smallAtomUtf8Tag`
`119`
`public static final int`
`smallBigTag`
`110`
`public static final int`
`smallIntTag`
`97`
`public static final int`
`smallTupleTag`
`104`
`public static final int`
`stringTag`
`107`
`public static final int`
`v4PortTag`
`120`
`public static final int`
`versionTag`
`131`
com.ericsson.otp.erlang.OtpMsg
Modifier and Type
Constant Field
Value
`public static final int`
`exit2Tag`
`8`
`public static final int`
`exitTag`
`3`
`public static final int`
`linkTag`
`1`
`public static final int`
`regSendTag`
`6`
`public static final int`
`sendTag`
`2`
`public static final int`
`unlinkTag`
`4`
com.ericsson.otp.erlang.OtpOutputStream
Modifier and Type
Constant Field
Value
`public static final int`
`defaultIncrement`
`2048`
`public static final int`
`defaultInitialSize`
`2048`